---
layout: default
title: Items
---

<section class="items">
  {% include page-title.html %}

  <hr>

  {% for item in site.items %}

    {% comment %} Ommit this file from list, cleanly {% endcomment %}
    {% if item.title != 'Items' %}
      <article class="item-info">
        <h2>
          <a href="{{ item.url | prepend: site.baseurl }} ">
            {{ item.title }}
          </a>
        </h2>

        <p>
          {{ item.description }}
        </p>
      </article>

      <hr class="item-divider">
    {% endif %}
  {% endfor %}
</section>
